## cl-memoization 20060126

=== Makefile ===
install:
	cp -r Makefile memoization.asd load-memoization.lisp  memoization-examples.lisp  memoization.lisp  package.lisp  \
		save-memo-table.lisp  \
		$(DESTDIR)/usr/share/common-lisp/source/memoization
