## cl-memoization 1.0-9

=== debian/changelog ===
cl-memoization (1.0-9) unstable; urgency=low

  * Don't use :USER package anymore. closes: #194831 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 27 May 2003 11:52:04 +0200

cl-memoization (1.0-8) unstable; urgency=low

  * fixed asdf package file. Closes: #174663 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  6 May 2003 13:24:31 +0200

cl-memoization (1.0-7) unstable; urgency=low

  * Lintian fix: now doesn't include the CVS directory anymore. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 12 Jan 2003 13:11:28 +0100

cl-memoization (1.0-6) unstable; urgency=low

  * Now uses asdf
  * Now uses the new CL package name standard

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 15 Nov 2002 23:19:48 +0100

memoization (1.0-5) unstable; urgency=low

  * changelog without emacs stuff, linitian fix
  * updated standard version 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 24 Apr 2002 20:24:19 +0200

memoization (1.0-4) unstable; urgency=low

  * Now uses common-lisp-controller.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 Jul 2001 08:06:34 +0200

memoization (1.0-3) unstable; urgency=low

  * Went to FSH. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  8 Oct 1999 07:44:14 +0200

memoization (1.0-2) unstable; urgency=low

  * New cmucl release 
  * Now based on dh-make

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  7 Oct 1998 23:20:26 +0200

memoization (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 27 May 1998 18:17:11 +0200
