=== debian/control ===
Source: cl-memoization
Section: libs
Priority: optional
Build-Depends-Indep: debhelper
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.5.9.0
Priority: optional

Package: cl-memoization
Architecture: all
Depends: common-lisp-controller (>= 3.45), cl-asdf
Replaces: memoization
Conflicts: memoization
Description: A extension library that adds memoization support to CMU-CL
 The library adds support not only to memoize functions,
 but also to have persistent memoization information recording to
 CMU-CL.
