## cl-memoization 20050302

=== debian/changelog ===
cl-memoization (20050302) unstable; urgency=low

  * Removed CVS files
  * Now native version
  * Updated original location
  * Updated standards version.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  2 Mar 2005 13:43:38 +0100
