=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends-Indep: debhelper
 Maintainer: Peter Van Eynde <pvaneynd@debian.org>
-Standards-Version: 3.5.9.0
+Standards-Version: 3.6.1.0
 Priority: optional
 
 Package: cl-memoization
