## cl-memoization 20060126

=== debian/changelog ===
cl-memoization (20060126) unstable; urgency=low

  * Added missing Build-Depends on 'dh-lisp' (Closes: #351769)

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  7 Feb 2006 14:37:41 +0100

cl-memoization (20060125) unstable; urgency=low

  * Now uses darcs
  * Updated policy version
  * Updated debhelper compat level
  * added versioned debhelper dependency
  * removed excess priority field
  * Now uses dh_lisp 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 25 Jan 2006 21:59:52 +0100
