=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: cl-memoization
 Section: libs
 Priority: optional
-Build-Depends-Indep: debhelper
+Build-Depends-Indep: debhelper (> 4), dh-lisp
 Maintainer: Peter Van Eynde <pvaneynd@debian.org>
-Standards-Version: 3.6.1.0
-Priority: optional
+Standards-Version: 3.6.2.1
 
 Package: cl-memoization
 Architecture: all
