=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	dh_installdirs
 
 	# Add here commands to install the files into debian/tmp
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
+	$(MAKE) install DESTDIR=`pwd`/debian/cl-memoization
 
 	dh_installdocs
 	dh_installexamples
@@ -50,6 +50,7 @@
 #	dh_undocumented
 	dh_installchangelogs
 	dh_link
+	dh_lisp
 	dh_strip
 	dh_compress
 	dh_fixperms
