## cl-memoization 20080224

=== debian/changelog ===
cl-memoization (20080224) unstable; urgency=low

  * Changed to group maintanance
  * Added Vcs-Git control field
  * Added homepage field
  * Updated standard version without real changes
  * debhelper is Build-Depends

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 24 Feb 2008 14:23:57 +0100
