=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: cl-memoization
 Section: libs
 Priority: optional
-Build-Depends-Indep: debhelper (> 4), dh-lisp
-Maintainer: Peter Van Eynde <pvaneynd@debian.org>
-Standards-Version: 3.6.2.1
+Build-Depends: debhelper (> 4)
+Build-Depends-Indep: dh-lisp
+Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>
+Standards-Version: 3.7.3
+Homepage: http://www.apl.jhu.edu/~hall/lisp/Memoization-1.0/
+Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cl-memoization.git
 
 Package: cl-memoization
 Architecture: all
