=== debian/rules ===
--- 
+++ 
@@ -26,12 +26,12 @@
 
 	dh_clean
 
+# Build architecture-dependent files here.
+binary-arch: build
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build
 #	dh_testversion
 	dh_testdir
 	dh_testroot
